{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "noEmit": true
  },
  "include": [
    "app/profile/**/*.ts",
    "app/profile/**/*.tsx",
    "lib/page-queries/page-queries/ProfilePageQuery.ts",
    "lib/page-queries/page-queries/SponsorshipRequestsPageQuery.ts",
    "lib/builders/view-data/ProfileViewDataBuilder.ts",
    "lib/builders/view-data/SponsorshipRequestsViewDataBuilder.ts",
    "lib/view-data/ProfileViewData.ts",
    "lib/view-data/SponsorshipRequestsViewData.ts",
    "lib/services/drivers/DriverProfileService.ts",
    "lib/mutations/drivers/UpdateDriverProfileMutation.ts",
    "lib/mutations/sponsors/AcceptSponsorshipRequestMutation.ts",
    "lib/mutations/sponsors/RejectSponsorshipRequestMutation.ts",
    "lib/services/sponsors/SponsorshipRequestsService.ts"
  ]
}
